<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 39 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 39</a><a class="prev" href="JB38.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB40.html">&gt;</a>
</div></div>
<div class="section chapter JB JB39 fra_bjc fra" dir="ltr" lang="fr" data-id="JB39" data-nextid="JB40" data-previd="JB38">
<div class="c">39</div>
<div class="p">
		<div class="s">L'omnipotence de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JB39_1" class="v JB39_1" data-id="JB39_1">Chasses-tu de la proie pour la lionne, et apaises-tu la faim des lionceaux<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB39_2" class="v JB39_2" data-id="JB39_2">quand ils se tapissent dans leurs tanières et se tiennent aux aguets dans leur repaire ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB39_3" class="v JB39_3" data-id="JB39_3">Qui est-ce qui apprête la nourriture au corbeau, quand ses petits crient au secours à El, et qu'ils vont errants, parce qu'ils n'ont pas de quoi manger<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB39_4" class="v JB39_4" data-id="JB39_4">Sais-tu quand les chèvres de montagne mettent bas ? Observes-tu les biches des rochers quand elles font leurs petits<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB39_5" class="v JB39_5" data-id="JB39_5">Comptes-tu les mois qu’elles accomplissent et connais-tu le temps où elles enfantent ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB39_6" class="v JB39_6" data-id="JB39_6">Elles se courbent, elles laissent échapper leurs petits et se libèrent de leurs douleurs.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB39_7" class="v JB39_7" data-id="JB39_7">Leurs petits se fortifient, ils croissent en plein air, ils s'en vont et ne reviennent plus vers elles.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB39_8" class="v JB39_8" data-id="JB39_8">Qui a laissé aller libre l'âne sauvage ? Et qui a délié les liens de l'âne farouche,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB39_9" class="v JB39_9" data-id="JB39_9">auquel j'ai donné la région aride pour maison et la terre salée pour tabernacle<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB39_10" class="v JB39_10" data-id="JB39_10">Il se rit du bruit des villes, il n'entend pas les cris d'un exacteur.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB39_11" class="v JB39_11" data-id="JB39_11">Les montagnes qu'il parcourt sont ses pâturages, et il cherche toute sorte de verdure.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB39_12" class="v JB39_12" data-id="JB39_12">Le buffle voudra-t-il te servir, ou demeurera-t-il à ta crèche ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB39_13" class="v JB39_13" data-id="JB39_13">Lies-tu le buffle avec une corde pour labourer ? Ou rompra-t-il les mottes des vallées après toi ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB39_14" class="v JB39_14" data-id="JB39_14">Te fies-tu à lui parce que sa force est grande, et lui abandonnes-tu ton travail ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB39_15" class="v JB39_15" data-id="JB39_15">Comptes-tu sur lui pour rentrer ta semence, et pour l'amasser sur ton aire ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB39_16" class="v JB39_16" data-id="JB39_16">As-tu donné aux paons ce plumage qui est si brillant, ou à l'autruche les ailes et les plumes ?</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JB39_17" class="v JB39_17" data-id="JB39_17">Néanmoins elle abandonne ses œufs à terre, et les fait échauffer sur la poussière.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JB39_18" class="v JB39_18" data-id="JB39_18">Elle oublie que le pied peut les écraser, ou que les bêtes des champs peuvent les fouler.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JB39_19" class="v JB39_19" data-id="JB39_19">Elle est dure envers ses petits, comme s'ils n'étaient pas siens. Son travail est vain, elle ne s'en inquiète pas.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JB39_20" class="v JB39_20" data-id="JB39_20">Car Éloah l'a privée de sagesse et ne lui a pas donné le discernement.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JB39_21" class="v JB39_21" data-id="JB39_21">À la première occasion, elle se dresse en haut, et se moque du cheval et de celui qui le monte.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JB39_22" class="v JB39_22" data-id="JB39_22">Est-ce toi qui donnes au cheval la force, qui revêts son cou d'une crinière flottante ?</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JB39_23" class="v JB39_23" data-id="JB39_23">Fais-tu bondir le cheval comme la sauterelle ? Le son magnifique de ses narines est effrayant.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JB39_24" class="v JB39_24" data-id="JB39_24">Il creuse la terre de son pied, il s'égaie dans sa force, il va à la rencontre d'un homme armé.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JB39_25" class="v JB39_25" data-id="JB39_25">Il se rit de la frayeur, il ne s'épouvante de rien, et il ne se détourne pas de devant l'épée.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JB39_26" class="v JB39_26" data-id="JB39_26">Sur lui retentit le carquois, brillent la lance et le javelot.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JB39_27" class="v JB39_27" data-id="JB39_27">Frémissant et agité, il dévore la terre et ne supporte pas le son du shofar.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JB39_28" class="v JB39_28" data-id="JB39_28">Au son bruyant du shofar, il dit : En avant ! Il flaire de loin la bataille, le tonnerre des capitaines et l'alarme de guerre.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JB39_29" class="v JB39_29" data-id="JB39_29">Est-ce par ton discernement que l'épervier prend son vol, et qu'il étend ses ailes vers le midi ?</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JB39_30" class="v JB39_30" data-id="JB39_30">Est-ce par ton commandement que l'aigle s'élève, et qu'il place son nid sur les hauteurs<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ?</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JB39_31" class="v JB39_31" data-id="JB39_31">C'est dans les rochers qu'il habite et passe les nuits, c'est sur une dent de rocher qu'il a sa forteresse.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JB39_32" class="v JB39_32" data-id="JB39_32">De là, il découvre le gibier, ses yeux voient de loin.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JB39_33" class="v JB39_33" data-id="JB39_33">Ses petits boivent le sang et là où sont des cadavres, il s'y trouve aussitôt<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<div class="s">YHWH interroge Job</div>
		<span class="v-num v-34">34&nbsp;</span><span id="JB39_34" class="v JB39_34" data-id="JB39_34">YHWH prit encore la parole et dit à Job :</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JB39_35" class="v JB39_35" data-id="JB39_35">Celui qui conteste avec Shaddaï, lui apprendra-t-il quelque chose ? Que celui qui dispute avec Éloah réponde à ceci !</span>

		<div class="s">Réponse de Job</div>
		<span class="v-num v-36">36&nbsp;</span><span id="JB39_36" class="v JB39_36" data-id="JB39_36">Alors Job répondit à YHWH et dit :</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JB39_37" class="v JB39_37" data-id="JB39_37">Voici, je suis insignifiant. Que te répondrais-je ? Je mets ma main sur ma bouche<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JB39_38" class="v JB39_38" data-id="JB39_38">J'ai parlé une fois, mais je ne répondrai plus. J'ai même parlé deux fois et je n'ajouterai rien.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">39:1</a><span class="text">Ps. 104:21.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">39:3</a><span class="text">Ps. 104:27, 147:9 ; Mt. 6:26.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">39:4</a><span class="text">Ps. 29:9.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">39:9</a><span class="text">Jé. 2:24.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">39:30</a><span class="text">Jé. 49:16 ; Ab. 1:4.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">39:33</a><span class="text">Mt. 24:28 ; Lu. 17:37 ; Ap. 19:17-21.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">39:37</a><span class="text">Ps. 39:10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB38.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB40.html">&gt;</a>
</div></div>
</body>
</html>